
Redmine - Defect #12503

Internal error pdf export

2012-12-04 21:54 - bao tran

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.0.0

Description

I can't find any solution for my problem.

I got an Internal error when I try to export issues to pdf and on my production.log there is nothing.

Environment:

Redmine version                          2.0.0.stable

Ruby version                             1.8.7 (i686-linux)

Rails version                            3.2.3

Environment                              production

Database adapter                         MySQL

History

#1 - 2013-03-24 19:00 - Filou Centrinov

Could you give some more informations? Does the export of a new single issue succeed? Or this problem only occurs by exporting the issues

overview?

May it's the bug descibed in #13354 ?

Try this: Create a new issue and fill out only necessary field. Type ONLY latin letters. Test the issue export. Also export the issue list (from issue

overview page) but set the filter like this that only the new created issue is display in the list.

#2 - 2013-03-24 23:34 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2013-09-01 23:03 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Registered on: 2012-12-04

Last connection: 2012-12-04

Issue reporter never logged in again, closing...
